Subject: bug#63419: Spelling patch

From: Josh Soref <[email-masked]>
Date: Wed, 10 May 2023 07:43:56 -0400

Some projects seem very attached to historical typos, I haven't
checked carefully to determine if this is such a project. Do note that
`Alain Magloire`'s is among the things that was historically
misspelled (see 2001-02-17).

There are a couple of doubled words and their existence makes it much
harder to understand what the text is trying to say. Afict, they're
purely errant.